// Handles modifying loot tables


LootJS.modifiers((event) => {
    event
        .addEntityLootModifier('minecraft:ender_dragon')
        .addWeightedLoot(
            [3, 8],
            [Item.of('kubejs:dragon_scale').withChance(100)]
        )
})